## rust-heed 0.20.0~alpha.9

=== debian/changelog ===
rust-heed (0.20.0~alpha.9-1) unstable; urgency=medium

  * Package heed 0.20.0-alpha.9 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 12 Dec 2023 14:52:16 +0100
