=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets --all-features
Features: test-name=rust-heed:@
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-bytemuck-1+derive-dev (>= 1.12.3-~~), librust-serde-1+default-dev (>= 1.0.151-~~), librust-serde-1+derive-dev (>= 1.0.151-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets --no-default-features --features arbitrary_precision
Features: test-name=librust-heed-dev:arbitrary_precision
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-bytemuck-1+derive-dev (>= 1.12.3-~~), librust-serde-1+default-dev (>= 1.0.151-~~), librust-serde-1+derive-dev (>= 1.0.151-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets
Features: test-name=librust-heed-dev:default
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-bytemuck-1+derive-dev (>= 1.12.3-~~), librust-serde-1+default-dev (>= 1.0.151-~~), librust-serde-1+derive-dev (>= 1.0.151-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets --no-default-features --features posix-sem
Features: test-name=librust-heed-dev:posix-sem
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-bytemuck-1+derive-dev (>= 1.12.3-~~), librust-serde-1+default-dev (>= 1.0.151-~~), librust-serde-1+derive-dev (>= 1.0.151-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-heed-dev:preserve_order
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-bytemuck-1+derive-dev (>= 1.12.3-~~), librust-serde-1+default-dev (>= 1.0.151-~~), librust-serde-1+derive-dev (>= 1.0.151-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets --no-default-features --features raw_value
Features: test-name=librust-heed-dev:raw_value
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.12.3-~~), librust-bytemuck-1+derive-dev (>= 1.12.3-~~), librust-serde-1+default-dev (>= 1.0.151-~~), librust-serde-1+derive-dev (>= 1.0.151-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.0-alpha.9 --all-targets --no-default-features --features read-txn-no-tls
