## rust-heed 0.20.5

=== debian/changelog ===
rust-heed (0.20.5-3) unstable; urgency=medium

  * d/patches: fix autopkgtests on ppc64el

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 12 Oct 2024 14:59:58 +0200

rust-heed (0.20.5-2) unstable; urgency=medium

  * Package heed 0.20.5 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 11 Oct 2024 14:47:44 +0200

rust-heed (0.20.5-1) unstable; urgency=medium

  * Package heed 0.20.5 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 11 Oct 2024 13:22:17 +0200
