=== debian/control ===
Source: rust-heed
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-bitflags-2+serde-dev (>= 2.6.0-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-heed-traits-0.20+default-dev <!nocheck>,
 librust-heed-types-0.20+serde-bincode-dev (>= 0.20.1-~~) <!nocheck>,
 librust-heed-types-0.20+serde-json-dev (>= 0.20.1-~~) <!nocheck>,
 librust-heed-types-0.20-dev (>= 0.20.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.155-~~) <!nocheck>,
 librust-lmdb-master-sys-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-page-size-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.203-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.203-~~) <!nocheck>,
 librust-synchronoise-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed
X-Cargo-Crate: heed
Rules-Requires-Root: no

Package: librust-heed-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.6.0-~~),
 librust-bitflags-2+serde-dev (>= 2.6.0-~~),
 librust-byteorder-1-dev (>= 1.5.0-~~),
 librust-heed-traits-0.20+default-dev,
 librust-heed-types-0.20+arbitrary-precision-dev (>= 0.20.1-~~),
 librust-heed-types-0.20+preserve-order-dev (>= 0.20.1-~~),
 librust-heed-types-0.20+raw-value-dev (>= 0.20.1-~~),
 librust-heed-types-0.20+serde-bincode-dev (>= 0.20.1-~~),
 librust-heed-types-0.20+serde-json-dev (>= 0.20.1-~~),
 librust-heed-types-0.20+serde-rmp-dev (>= 0.20.1-~~),
 librust-heed-types-0.20+unbounded-depth-dev (>= 0.20.1-~~),
 librust-heed-types-0.20-dev (>= 0.20.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.155-~~),
 librust-lmdb-master-sys-0.2+default-dev (>= 0.2.4-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-page-size-0.6+default-dev,
 librust-serde-1+default-dev (>= 1.0.203-~~),
 librust-serde-1+derive-dev (>= 1.0.203-~~),
 librust-synchronoise-1+default-dev (>= 1.0.1-~~),
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-heed+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed+default-dev (= ${binary:Version}),
 librust-heed+preserve-order-dev (= ${binary:Version}),
 librust-heed+raw-value-dev (= ${binary:Version}),
 librust-heed+read-txn-no-tls-dev (= ${binary:Version}),
 librust-heed+serde-dev (= ${binary:Version}),
 librust-heed+serde-bincode-dev (= ${binary:Version}),
 librust-heed+serde-json-dev (= ${binary:Version}),
 librust-heed+serde-rmp-dev (= ${binary:Version}),
 librust-heed+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-0-dev (= ${binary:Version}),
 librust-heed-0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-0+default-dev (= ${binary:Version}),
 librust-heed-0+preserve-order-dev (= ${binary:Version}),
 librust-heed-0+raw-value-dev (= ${binary:Version}),
 librust-heed-0+read-txn-no-tls-dev (= ${binary:Version}),
 librust-heed-0+serde-dev (= ${binary:Version}),
 librust-heed-0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-0+serde-json-dev (= ${binary:Version}),
 librust-heed-0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-0+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-0.20-dev (= ${binary:Version}),
 librust-heed-0.20+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-0.20+default-dev (= ${binary:Version}),
 librust-heed-0.20+preserve-order-dev (= ${binary:Version}),
 librust-heed-0.20+raw-value-dev (= ${binary:Version}),
 librust-heed-0.20+read-txn-no-tls-dev (= ${binary:Version}),
 librust-heed-0.20+serde-dev (= ${binary:Version}),
 librust-heed-0.20+serde-bincode-dev (= ${binary:Version}),
 librust-heed-0.20+serde-json-dev (= ${binary:Version}),
 librust-heed-0.20+serde-rmp-dev (= ${binary:Version}),
 librust-heed-0.20+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-0.20.5-dev (= ${binary:Version}),
 librust-heed-0.20.5+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-0.20.5+default-dev (= ${binary:Version}),
 librust-heed-0.20.5+preserve-order-dev (= ${binary:Version}),
 librust-heed-0.20.5+raw-value-dev (= ${binary:Version}),
 librust-heed-0.20.5+read-txn-no-tls-dev (= ${binary:Version}),
 librust-heed-0.20.5+serde-dev (= ${binary:Version}),
 librust-heed-0.20.5+serde-bincode-dev (= ${binary:Version}),
 librust-heed-0.20.5+serde-json-dev (= ${binary:Version}),
 librust-heed-0.20.5+serde-rmp-dev (= ${binary:Version}),
 librust-heed-0.20.5+unbounded-depth-dev (= ${binary:Version})
Description: Fully typed LMDB wrapper with minimum overhead - Rust source code
 Source code for Debianized Rust crate "heed"
