=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --all-features
Features: test-name=rust-heed:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --no-default-features --features arbitrary_precision
Features: test-name=librust-heed-dev:arbitrary_precision
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets
Features: test-name=librust-heed-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-heed-dev:preserve_order
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --no-default-features --features raw_value
Features: test-name=librust-heed-dev:raw_value
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --no-default-features --features read-txn-no-tls
Features: test-name=librust-heed-dev:read-txn-no-tls
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --no-default-features --features serde
Features: test-name=librust-heed-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed 0.20.5 --all-targets --no-default-features --features serde-bincode
Features: test-name=librust-heed-dev:serde-bincode
