## rust-heed 0.22.0

=== debian/changelog ===
rust-heed (0.22.0-1) unstable; urgency=medium

  * Package heed 0.22.0 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 11:15:30 +0200
