=== debian/control ===
Source: rust-heed
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9.0-~~) <!nocheck>,
 librust-bitflags-2+serde-dev (>= 2.9.0-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-heed-traits-0.20+default-dev <!nocheck>,
 librust-heed-types-0.21+serde-bincode-dev <!nocheck>,
 librust-heed-types-0.21+serde-json-dev <!nocheck>,
 librust-heed-types-0.21-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.170-~~) <!nocheck>,
 librust-lmdb-master-sys-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20.3-~~) <!nocheck>,
 librust-page-size-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.218-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.218-~~) <!nocheck>,
 librust-synchronoise-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed
Homepage: https://github.com/Kerollmops/heed
X-Cargo-Crate: heed
Rules-Requires-Root: no

Package: librust-heed-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.9.0-~~),
 librust-bitflags-2+serde-dev (>= 2.9.0-~~),
 librust-byteorder-1-dev (>= 1.5.0-~~),
 librust-heed-traits-0.20+default-dev,
 librust-heed-types-0.21+arbitrary-precision-dev,
 librust-heed-types-0.21+preserve-order-dev,
 librust-heed-types-0.21+raw-value-dev,
 librust-heed-types-0.21+serde-bincode-dev,
 librust-heed-types-0.21+serde-json-dev,
 librust-heed-types-0.21+serde-rmp-dev,
 librust-heed-types-0.21+unbounded-depth-dev,
 librust-heed-types-0.21-dev,
 librust-libc-0.2+default-dev (>= 0.2.170-~~),
 librust-lmdb-master-sys-0.2+default-dev (>= 0.2.5-~~),
 librust-once-cell-1+default-dev (>= 1.20.3-~~),
 librust-page-size-0.6+default-dev,
 librust-serde-1+default-dev (>= 1.0.218-~~),
 librust-serde-1+derive-dev (>= 1.0.218-~~),
 librust-synchronoise-1+default-dev (>= 1.0.1-~~),
 librust-url-2+default-dev (>= 2.5.4-~~)
Provides:
 librust-heed+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed+default-dev (= ${binary:Version}),
 librust-heed+preserve-order-dev (= ${binary:Version}),
 librust-heed+raw-value-dev (= ${binary:Version}),
 librust-heed+serde-dev (= ${binary:Version}),
 librust-heed+serde-bincode-dev (= ${binary:Version}),
 librust-heed+serde-json-dev (= ${binary:Version}),
 librust-heed+serde-rmp-dev (= ${binary:Version}),
 librust-heed+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-0-dev (= ${binary:Version}),
 librust-heed-0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-0+default-dev (= ${binary:Version}),
 librust-heed-0+preserve-order-dev (= ${binary:Version}),
 librust-heed-0+raw-value-dev (= ${binary:Version}),
 librust-heed-0+serde-dev (= ${binary:Version}),
 librust-heed-0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-0+serde-json-dev (= ${binary:Version}),
 librust-heed-0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-0+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-0.22-dev (= ${binary:Version}),
 librust-heed-0.22+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-0.22+default-dev (= ${binary:Version}),
 librust-heed-0.22+preserve-order-dev (= ${binary:Version}),
 librust-heed-0.22+raw-value-dev (= ${binary:Version}),
 librust-heed-0.22+serde-dev (= ${binary:Version}),
 librust-heed-0.22+serde-bincode-dev (= ${binary:Version}),
 librust-heed-0.22+serde-json-dev (= ${binary:Version}),
 librust-heed-0.22+serde-rmp-dev (= ${binary:Version}),
 librust-heed-0.22+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-0.22.0-dev (= ${binary:Version}),
 librust-heed-0.22.0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-0.22.0+default-dev (= ${binary:Version}),
 librust-heed-0.22.0+preserve-order-dev (= ${binary:Version}),
 librust-heed-0.22.0+raw-value-dev (= ${binary:Version}),
 librust-heed-0.22.0+serde-dev (= ${binary:Version}),
 librust-heed-0.22.0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-0.22.0+serde-json-dev (= ${binary:Version}),
 librust-heed-0.22.0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-0.22.0+unbounded-depth-dev (= ${binary:Version})
Description: Fully typed LMDB (mdb.master) wrapper with minimum overhead - Rust source code
 Source code for Debianized Rust crate "heed"
